==========================
 Dimensionality reduction
==========================

.. automodule:: MDAnalysis.analysis.encore.dimensionality_reduction.reduce_dimensionality
   :members:

.. automodule:: MDAnalysis.analysis.encore.dimensionality_reduction.DimensionalityReductionMethod
   :members:

Dimensionality reduction algorithms
===================================

The following dimensionality reduction algorithms are always natively
available:

.. automodule:: MDAnalysis.analysis.encore.dimensionality_reduction.stochasticproxembed
   :members:
